Bug 626617 - Guide erroneously claims you can check install by checking for rhm package.
Guide erroneously claims you can check install by checking for rhm package.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
beta
All Linux
high Severity high
: 1.3
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-23 19:42 EDT by William Henry
Modified: 2013-10-23 19:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 16:19:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2010-08-23 19:42:50 EDT
Description of problem:


Section 1.1. says:
<section>
1.1. Installing MRG Messaging on Red Hat Enterprise Linux 5
   1. Install the MRG Messaging group using the yum command.

      # yum groupinstall "MRG Messaging"

   2. You can check the installation location and that the components have been installed successfully by using the rpm -ql command with the name of the package you installed. For example:

      # rpm -ql rhm

</section>

After performing: yum groupinstall "MRG Messaging"

I followed the the Installation Guides instruction to check the install using:
rpm -ql rhm

I got he following message:
package rhm is not installed

I think "rhm" is an artefact of an earlier version of MRG.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2010-08-26 21:38:09 EDT
That step has been removed.

LKB

Note You need to log in before you can comment on or make changes to this bug.